<template>
  <v-container style="height: 100vh" class="d-flex justify-center align-center">
    <v-card>
      <v-card-title class="text-h5 pa-16 title">
        You was successfully signed up, please go to any free PC and create your password
      </v-card-title>
      <v-card-actions class="mt-4 d-flex justify-space-between">
        <v-btn
            :class="{'ml-auto': true, 'full-width-btn': $vuetify.breakpoint.xsOnly}"
            color="primary"
            @click="redirectLogin"> login
        </v-btn>
      </v-card-actions>
    </v-card>
  </v-container>
</template>

<script>
export default {
  name: "SuccessSignUpPage",
  methods: {
    redirectLogin() {
      this.$router.push({name: 'login'})
    },
  }
}
</script>

<style lang="scss" scoped>
  .title {
    word-break: break-word;
  }
</style>
